.category-card-icon {
    width: 55px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    color: var(--uicolor2);
}

.shape_sirv {
    background-image: var(--shape_siev);
    position: absolute;
    width: 500px;
    height: 500px;
    bottom: 0;
    left: 0;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.-ycwt-catcards .contant-wadget {
    margin-bottom: 25px;
}



.-ycwt-catcards .blog-content {
    flex-direction: unset;
    flex-wrap: wrap;
    gap: 30px;
    align-items: center;
}

.YC-Cat-v2 {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 40px;
}

.-ycw-section.-ycwt-catcards {
    background: var(--background);
    overflow: hidden;
    position: relative;
}

@media (max-width: 767px) {
    .-ycwt-catcards .blog-content {
        gap: 18px;
    }

    .YC-Cat-v2 {
        gap: 14px;
        margin-top: 26px;
    }
}
